# must be unique in a given SonarQube instance
sonar.projectKey=i3plus.pojo:i3plus-pojo

# --- optional properties ---

# defaults to project key
sonar.projectName=i3plus-pojo
# defaults to 'not provided'
sonar.projectVersion=1.0-TEST-SNAPSHOT
 
# Path is relative to the sonar-project.properties file. Defaults to .
#sonar.sources=./
#sonar.java.binaries=target
 
# Encoding of the source code. Default is default system encoding
sonar.sourceEncoding=UTF-8